Subject: Ticket Assigned - Received an
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 02:05:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received an Hello,
I received my order and was rather dissapointed to see the lack of quality
in it.
The product was already opened and this is really shocking as it is face
product and I expect a good standard of hygiene. I understood this as the
lid was loose when I tried opening it.
Very very bad service to provide me with an already opened  product.

Haleema

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1806796